{% set CodiceModulo = "RICH_ISCR_MENSA" %}
{% set Urn = "document:c_l120:ristorazione.scolastica;iscrizione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al servizio di mensa scolastica"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.2|06/06/2019"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CIM-ACC-CER"
urn_allegato="document:s_italia:generale;capacita.deambulazione.impedita.sensibilmente.ridotta;certificato.medico"
descrizione_estesa="Copia del certificato medico"
filename="Certificato medico"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di iscrizione al servizio di mensa scolastica
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - iscrizione mensa scolastica'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di iscrizione al servizio di mensa scolastica
</h1>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, tutore o affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}


<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Bambino"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Bambino"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "dell'alunno", "display:none", "cursor:default", "visibility:visibility", "display:none", "display:none") }}
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          iscritto alla scuola
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Grado (infanzia, primaria, media)
        </p>
      </td>
      <td style="width: 43%;">
        <p class="Labelcella">
          Istituto Comprensivo - Plesso
        </p>
      </td>
      <td style="width: 17%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td style="width: 16%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()">
      <td>
        <select class="inputNormal" id="AventeTitolo1_Grado" name="AventeTitolo1_Grado" style="width: 100%;" label="Grado">
          <option value=""></option>
          <option value="infanzia">Infanzia</option>
          <option value="primaria">Primaria</option>
          <option value="media">Media</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="AventeTitolo1_Scuola" name="AventeTitolo1_Scuola" style="width: 100%;" label="Scuola">
          <option value=""></option>
          <option value="monti">M. Montessori - A.F. Monti</option>
          <option value="moro">M. Montessori - A. Moro</option>
          <option value="lama">M. Montessori - F. Lama</option>
          <option value="delibera">M. Montessori - Delibera</option>
          <option value="scarpino">A. Fiorini (B.go Hermada) - A.M. Scarpino</option>
          <option value="fiora">A. Fiorini (B.go Hermada) - La Fiora</option>
          <option value="manzi">Milani - G. Manzi</option>
          <option value="gpaolo2">Milani - G. Paolo II</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="AventeTitolo1_Classe" name="AventeTitolo1_Classe" style="width: 100%;" label="Classe">
          <option value=""></option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="AventeTitolo1_Sezione" name="AventeTitolo1_Sezione" style="width: 100%;" label="Sezione">
          <option value=""></option>
          <option value="non_conosciuta">Non conosciuta</option>
          <option value="a">A</option>
          <option value="b">B</option>
          <option value="c">C</option>
          <option value="d">D</option>
          <option value="e">E</option>
          <option value="f">F</option>
          <option value="g">G</option>
          <option value="h">H</option>
          <option value="i">I</option>
          <option value="l">L</option>
          <option value="m">M</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>


<h3 class="Modulo">
  CHIEDE
</h3>


<p class="Modulo">
  l’iscrizione al servizio di mensa scolastica e al sistema di prenotazione telematica del servizio
</p>


<h3 class="Modulo">
  CHIEDE INOLTRE
</h3>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_ChiedeInoltre" name="Tassonomia_ChiedeInoltre" label="Chiede inoltre" mandatory="true"></div>
        <input id="Tassonomia_ChiedeInoltre1" name="Tassonomia_ChiedeInoltre" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
          di non usufruire di una dieta speciale
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="16" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_ChiedeInoltre2" name="Tassonomia_ChiedeInoltre" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
          di usufruire di una dieta speciale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Causa
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_CausaDieta" name="Tassonomia_CausaDieta" label="Causa" mandatory_enabled="#Tassonomia_ChiedeInoltre2.checked()"></div>
        <input id="Tassonomia_CausaDieta1" name="Tassonomia_CausaDieta" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          per motivi sanitari
          <span style="font-size: 70%; font-weight: bold;">(gli utenti già iscritti al servizio mensa per gli anni precedenti, che usufruivano di una dieta speciale per motivi sanitari, devono provvedere comunque ad indicare nuovamente tale scelta e ad allegare il certificato medico)</span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          pertanto allega certificato medico <br/>
          <span style="font-size: 70%; font-weight: normal;">(il certificato deve contenere l'elenco degli alimenti che devono essere esclusi dalla dieta e il periodo di durata della dieta)</span>
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="12" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_CausaDieta2" name="Tassonomia_CausaDieta" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          per motivi etici o religiosi
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo di dieta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_TipoDieta" name="Tassonomia_TipoDieta" label="Tipo di dieta" mandatory_enabled="#Tassonomia_CausaDieta2.checked()"></div>
        <input id="Tassonomia_TipoDieta1" name="Tassonomia_TipoDieta" type="radio" value="1" />
      </td>
      <td>
        <p>
          dieta priva di carne di maiale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_TipoDieta2" name="Tassonomia_TipoDieta" type="radio" value="2" />
      </td>
      <td>
        <p>
          dieta priva di ogni tipo di carne
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_TipoDieta3" name="Tassonomia_TipoDieta" type="radio" value="3" />
      </td>
      <td>
        <p>
          dieta vegetariana (priva di carne e pesce)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_TipoDieta4" name="Tassonomia_TipoDieta" type="radio" value="4" />
      </td>
      <td>
        <p>
          dieta priva di carne di mucca
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Giorni di presenza a mensa
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_GiorniSettimana" name="Tassonomia_GiorniSettimana" label="Giorni di presenza a mensa" mandatory_enabled="#Tassonomia_CausaDieta2.checked()"></div>
        <input group="Tassonomia_GiorniSettimana" id="Tassonomia_GiorniSettimana1" name="Tassonomia_GiorniSettimana1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          lunedì
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_GiorniSettimana" id="Tassonomia_GiorniSettimana2" name="Tassonomia_GiorniSettimana2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          martedì
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_GiorniSettimana" id="Tassonomia_GiorniSettimana3" name="Tassonomia_GiorniSettimana3" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          mercoledì
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_GiorniSettimana" id="Tassonomia_GiorniSettimana4" name="Tassonomia_GiorniSettimana4" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          giovedì
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_GiorniSettimana" id="Tassonomia_GiorniSettimana5" name="Tassonomia_GiorniSettimana5" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          venerdì
        </p>
      </td>
    </tr>
  </tbody>
</table>


<globo_salto_pagina></globo_salto_pagina>


{{ utils.Dichiara_445() }}


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Tariffa agevolata
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TariffaAgevolata" name="Tassonomia_TariffaAgevolata" label="Tariffa agevolata" mandatory="true"></div>
        <input id="Tassonomia_TariffaAgevolata1" name="Tassonomia_TariffaAgevolata" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
          di non chiedere l'accesso a tariffa agevolata
        </p>
      </td>
    </tr>
    <tr>
      <td  style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <input id="Tassonomia_TariffaAgevolata2" name="Tassonomia_TariffaAgevolata" type="radio" value="2" />
      </td>
      <td colspan="3">
        le seguenti condizioni economiche ISEE in corso di validità del nucleo famigliare, pertanto chiede l'accesso a tariffa agevolata
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Importo ISEE in corso di validità
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data di rilascio ISEE
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero di protocollo ISEE
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ImportoISEE" name="Parametri_ImportoISEE" style="width: 80%;" format="valuta_positiva" label="Importo ISEE" mandatory_enabled="#Tassonomia_TariffaAgevolata2.checked()"/> €
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataISEE" name="Parametri_DataISEE" style="width: 100%;" format="date" label="Data rilascio ISEE" mandatory_enabled="#Tassonomia_TariffaAgevolata2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ProtocolloDSU" name="Parametri_ProtocolloDSU" style="width: 100%;" label="Numero di protocollo DSU" mandatory_enabled="#Tassonomia_TariffaAgevolata2.checked()"/>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Fratelli iscritti
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="6" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Fratelli" name="Fratelli" type="checkbox" value="SI" />
      </td>
      <td colspan="3">
        <p>
          che usufruiscono del servizio di mensa scolastica i fratelli/le sorelle
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Codice Fiscale
        </p>
      </td>
    </tr>
    {% for i in range(1, 5) %}
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CognomeFratello{{i}}" name="Parametri_CognomeFratello{{i}}" style="width: 100%;" label="Cognome" {% if i==1 %} mandatory_enabled="#Fratelli.checked()" {% else %} enabled="#Parametri_CognomeFratello1.value()" {% endif %}/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeFratello{{i}}" name="Parametri_NomeFratello{{i}}" style="width: 100%;" label="Nome" {% if i==1 %} mandatory_enabled="#Fratelli.checked()" {% else %} mandatory_enabled="#Parametri_CognomeFratello{{i}}.value()" {% endif %}/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CodFiscFratello{{i}}" name="Parametri_CodFiscFratello{{i}}" style="width: 100%;" format="cf" label="Codice fiscale" {% if i==1 %} mandatory_enabled="#Fratelli.checked()" {% else %} mandatory_enabled="#Parametri_CognomeFratello{{i}}.value()" {% endif %}/>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>


<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>


<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="RecuperoCoattivoCredito" name="RecuperoCoattivoCredito" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        di essere a conoscenza che i servizi scolastici comunali sono a pagamento e che in caso di mancato pagamento della tariffa attribuita, il Comune procederà al recupero coattivo del credito
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="RinunciaServizio" name="RinunciaServizio" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        che qualsiasi variazione dei dati dichiarati al momento dell'iscrizione e l'eventuale rinuncia al servizio richiesto dovranno essere comunicati al Comune
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="PresentazioneISEE" name="PresentazioneISEE" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        di essere a conoscenza che, nel caso di presentazione della dichiarazione ISEE per l'accesso agevolato ai servizi richiesti, potranno essere eseguiti controlli diretti ad accertare la veridicità delle informazioni e dei dati patrimoniali e reddituali forniti, effettuati anche mediante le banche dati del Ministero delle Finanze, dell'INPS e del catasto
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="NopresentazioneISEE" name="NopresentazioneISEE" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        di essere a conoscenza che in caso di mancata presentazione della dichiarazione ISEE, il Comune applicherà la tariffa massima prevista per il servizio
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="PresentazioneDiete" name="PresentazioneDiete" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        di essere a conoscenza che qualora il bambino iscritto presenti particolari situazioni tali da richiedere la preparazione di diete e piatti alternativi, è necessario presentare apposita comunicazione di dieta speciale
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="AssenzaMorosità" name="AssenzaMorosità" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        l’assenza di morosità pregressa dell’intero nucleo familiare per il servizio refezione scolastica, come da controllo effettuato tramite visura del borsellino elettronico effettuato in data odierna con le proprie credenziali di accesso, tramite il portale messo a disposizione dal Comune di Terracina
      </td>
    </tr>
  </tbody>
</table>


<br/>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<br/>


<globo_salto_pagina></globo_salto_pagina>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CIM-ACC-CER" name="CIM-ACC-CER" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_CausaDieta1.checked()" dynamic_check="#Tassonomia_CausaDieta1.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del certificato medico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità <br/>
          <span style="font-size:70%"><i>(da non allegare se l'istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i></span>
        </p>
      </td>
    </tr>	
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>
  {{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>


<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cCIM-ACC-CER" name="GLOBO_allegato_cCIM-ACC-CER" type="hidden" value="" obbligatorio="#CIM_ACC_CER.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
